Subject: Origins of Caesar Salad

From: [email-masked]
Date: 7 Jun 94 12:15:59 EST

I recently read that the original Caesar Salad was developed in Tijuana
Mexico on July 4, 1926.  It was invented by Caesar Cardini at the 
legendary Caesar Hotel in Tijuana.  A recipe exposition in Paris called
it "the greatest recipe to come out of the Americas in fifty years".

And yes, the orginal recipe did not include anchovies.  I can e-mail the
recipe to anyone who would like it.

Alexis